package com.ssj.service.kmt.correctsys.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

/**
 * @author yanghuan
 * @title: DownGradeRequest
 * @projectName ssj
 * @description: TODO
 * @date 2019/8/27 13:56
 */
public class DownGradeRequest extends BaseRequest {

    private final static long serialVersionUID = 1L;

    @ApiModelProperty(name="managerId",value = "管理员id",required = true)
    private String managerId;

    @ApiModelProperty(name = "type",value = "类型(1：降级 2：封号 3:解封)",required = true)
    private int type;


    public String getManagerId() {
        return managerId;
    }

    public void setManagerId(String managerId) {
        this.managerId = managerId;
    }

    public int getType() {
        return type;
    }

    public void setType(int type) {
        this.type = type;
    }
}
